#pages_45 #bigHead{
    display: none;
}

#pages_45 .bloc.twin.center{
    margin: 70px 0;
}

#pages_45 header{
    border-bottom: 1px solid #ddd;
}

#pages_45 .bloc.twin.center .bloc.image .img{
    text-align: center;
}

#pages_45 .bloc.twin.center .bloc.image img{
    max-height: 380px;
    width: auto;
}

#pages_45 .bloc.twin.center .bloc.title{
    text-align: left;
}

#pages_45 .bloc.twin.center .bloc.link{
    width: 250px;
}

@media all and (max-width: 768px){
    #pages_45 .bloc.twin.center{
        flex-direction: column;
        margin: 20px 0;
    }
    #pages_45 .bloc.twin.center .bloc.text,
    #pages_45 .bloc.twin.center .bloc.title{
        text-align: center;
    }
    #pages_45 .bloc.twin.center .bloc.link{
        margin: 0 auto 50px;
    }
}

@media all and (max-width: 500px){
    #pages_45 .bloc.twin.center .bloc.image img{
        max-height: 280px;
        width: auto;
    }
}